

/** Apotheken Notdienst **/
#apotheken_notdienst {
	background: transparent url("https://cdn.staude.info/themes/images/apotheken/notdienste.jpg") top left no-repeat;
	min-height: 500px;
	font-family: arial;
	font-size: 14px;
	color: #000000;
	position: relative;
}
#apo_notdienst_link {
	position: absolute;
	top: 344px;
	left: 143px;
	width: 26px;
	height: 26px;
}

/** Ärzte Notdienst **/
#notdienst-arzt {
	background: #000000 url("https://cdn.staude.info/themes/images/apotheken/aerztenotdienst.png") 0px 0px  no-repeat;
	height: 500px;
	font-family: arial;
	font-size: 14px;
	color: #000000;
	width: 626px;
}
#notdienst-arzt h2.title {
	line-height: 1em;
	font-size: 2.5em;
	margin-bottom: 0.25em;
	margin-top: 65px;
	margin-left: 10px;
}
#notdienst-arzt p.description {
	margin-left: 10px;
}
#notdienst-arzt p.description span.phone {
	display: none;
}
#notdienst-arzt ul.conditions{
	list-style-type: none;
	padding: 0;
	margin-top: 265px;
	margin-left: 200px;
	line-height: 1.5em;
}
#notdienst-arzt span.readmore{
	font-size: 16px;
	margin-left: 200px;
}
#notdienst-arzt ul.conditions li {}
#notdienst-arzt ul.conditions li:before {
	content: "- ";
	font-weight: bold;
}
#notdienst-arzt span.readmore a{}

/** Zahnarzt Notdienst **/
.zahnarzt-notdienst {
width:516px;
height:460px;
padding:40px 55px 0 55px;
overflow:auto;
background-image:url( "https://cdn.staude.info/themes/images/zahnarzt/notdienst.png" );
background-repeat:no-repeat;
}

.zahnarzt-notdienst p{
font-family:tahoma, arial;
font-size:13px;
 line-height:22px;
}

/** Apotheken Gesundheitsnachrichten **/
#content .rss-items {
	height: 385px;
	overflow: auto;
}
#content .med-news.apotheke{
	/* background-image: url("../images/apo-medinews.jpg" ); */
	background-repeat: no-repeat;
	background-position: top center;
}
#content .med-news.apotheke .rss-items{
	padding: 0 0 0 12px;
}

/** QR-Seite (klein) **/
#content_qr{
	background-color: #ffffff;
	background-repeat: no-repeat;
	float: left;
	height: 450px;
}

#content_qr.qr-small {
	background-image: url("https://cdn.staude.info/gesundheitsthemen/unsere-mobilseite/qr-klein.png");
	padding: 50px 0 0 40px;
	width: 586px;
}
#content_qr img.qr-code{
	margin-bottom: 5px;
}

/** QR-Seite (gross) **/
#content_qr.qr-full{
	background-image: url("https://cdn.staude.info/gesundheitsthemen/unsere-mobilseite/qr-gross.png");
	height: 450px;
	padding: 50px 0 0 60px;
	width: 936px;
}
#content_qr.qr-full img.qr-code{

}
#content_qr h2 {
	color: #1b1b54;
	font-size: 15px;
	margin-top: 16px;
}
#content_qr li {
	list-style-type: square;
	margin-bottom: 7px;
	margin-left: 15px;
}

/** Apotheken Gesundheitsnews **/
div.med-news.apotheke{
	background-color: #ffffff;
}
div.med-news div.control{
	padding:0 0 0 20px;
}
div.med-news .rss-items{
	padding: 0 0 0 20px;
	overflow: auto;
}
div.med-news.apotheke a {
	color: #000000;
}

/** Rezept Einlösen **/
#rezept-einloesen{
	font-family: verdana;
	font-size: 12px;
}
#rezept-einloesen > p{
	margin:0;
	padding:0;

}
#rezept-einloesen input{
	font-size: 11px;
	height: 19px;
	margin-bottom: 2px;
	margin-top: 0;
}
#rezept-einloesen input.wpcf7-text{
	box-sizing: border-box;
	padding: 0 .75em;
}
#rezept-einloesen .kk-name input{
	color: #777777;
	width: 250px;
}
#rezept-einloesen .abs-name input{
	color: #777777;
	width: 250px;
}
#rezept-einloesen.kassenrezept .abs-name input {
	margin-top: 25px;
}
#rezept-einloesen.privatrezept .abs-name input,
#rezept-einloesen.rezeptfrei .abs-name input {
	margin-top: 45px;
}

#rezept-einloesen .abs-vorname input{
	color: #777777;
	width: 250px;
}
#rezept-einloesen .abs-strasse-nr input{
	color: #777777;
	width: 250px;
}
#rezept-einloesen .abs-plz-ort input{
	color: #777777;
	width: 250px;
}

#rezept-einloesen .kk-nr input {
	color: #777777;
	margin-right: 10px;
	width: 105px;
}

#rezept-einloesen input.rezept.med1 {
	color: #777777;
	width: 500px;
}
#rezept-einloesen.kassenrezept input.rezept.med1{
	margin-top: 82px;
}
#rezept-einloesen.privatrezept input.rezept.med1,
#rezept-einloesen.rezeptfrei input.rezept.med1 {
	margin-top: 130px;
}

#rezept-einloesen input.rezept.med2,
#rezept-einloesen input.rezept.med3 {
	color: #777777;
	margin-top: 21px;
	width: 500px;
}
#rezept-einloesen .aut-idem input{
	height: 10px;
	margin: 0 0 0 -0.2em;
	width:10px;
}
#rezept-einloesen .aut-idem span.wpcf7-list-item{
	margin: 0;
}
#rezept-einloesen .aut-idem span.wpcf7-list-item-label{
	display:none;
}
#rezept-einloesen .ff_hack{margin-top: 25px;}

html>/**/body .ff_hack, x:-moz-any-link, x:default {margin-top:30px; } /* Only FireFox 3 */

html>body .lastchecker {
  margin-top:65px;
}

html>/**/body .lastchecker, x:-moz-any-link, x:default {margin-top:50px; } /* Only FireFox 3 */


#rezept-einloesen.kassenrezept{
	background-image: url("https://cdn.staude.info/gesundheitsthemen/rezept-einloesen/images/kassenrezept.jpg"); 
	background-repeat:no-repeat; 
	padding:40px 0 0 5px;
}
#rezept-einloesen.gruen{
	background-image: url("https://cdn.staude.info/gesundheitsthemen/rezept-einloesen/images/rezeptfrei.jpg"); 
	background-repeat:no-repeat; 
	padding:40px 0 0 5px;
}
#rezept-einloesen.privatrezept{
	background-image: url("https://cdn.staude.info/gesundheitsthemen/rezept-einloesen/images/privatrezept.jpg"); 
	background-repeat:no-repeat; 
	padding:40px 0 0 5px;
}
.wpcf7-form-control-wrap.produkte-list > .wpcf7-not-valid-tip { display: none; }

.slideup ul.navigation a {display: block;line-height: 1.5em;padding: 17px 0px 30px 73px;}
.slideup ul.navigation a:hover, .slideup ul.navigation a.active{color:#ffffcc;filter:alpha(opacity=85); -moz-opacity: 0.85; opacity: 0.85; }

.slideup .texte, .slideup .bilder{  
	box-sizing: border-box; 
	float: left; 
	/* min-height: 500px; */ 
	overflow: hidden; 
	position: relative; 
	width: 100%;
	line-height: 1.5em;
	height: 60vh;
	align-items: center;
	justify-content: center;
	display: flex;
	flex: 1;
	flex-flow: column wrap;
}

.slideup .text, .slideup .bild {height: 100%; overflow: auto; position: absolute; top:100%; width: 100%; transition: top ease-in-out .5s; }
.slideup .bild { top: -100%; overflow: hidden; transition: top ease-in-out .5s}

.slideup .text.active, .slideup .bild.active{ top: 0; }